Gitolite 'ADC' Security Bypass Vulnerability

Bugtraq ID: 46473
Class: Input Validation Error
CVE: CVE-2011-1572
Remote: Yes
Local: No
Published: Feb 21 2011 12:00AM
Updated: Apr 13 2015 09:36PM
Credit: Dylan Alex Simon
Vulnerable: Gitolite Gitolite 1.5.3
Gentoo Linux
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Not Vulnerable: Gitolite Gitolite 1.5.9.1


 

Privacy Statement
Copyright 2010, SecurityFocus